MariaDB CVE-2012-4414 Multiple SQL Injection Vulnerabilities

An attacker can exploit these issues through a browser.


 

Privacy Statement
Copyright 2010, SecurityFocus